header#top {
  background: url(../images/header.png);
}
body {
    /*background: url(../images/old-paper.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    background: none;
    background-color: #1E1E1E;
    /*background: linear-gradient(90deg,rgba(30, 30, 30, 1) 0%, rgba(94, 94, 94, 1) 27%, rgba(94, 94, 94, 1) 64%, rgba(30, 30, 30, 1) 100%);*/
    background: linear-gradient(90deg, rgb(27 18 0) 0%, rgb(94 80 64) 27%, rgb(94 80 64) 64%, rgb(27 18 0) 100%);
} 
.button {
 display: inline;
 padding: 10px 15px;
 border-radius: 0 8px 8px 0;
}
div.rword, div.result-item { 
    padding: 0;
    /*margin: 5px 5px;*/
    margin-right: 2px;
    float: left;
	font: 16px 'Arial', 'Helvetica', sans-serif;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 0 5px 0;
    padding: 0 5px 7px 0;
    /*line-height: 1.6em;*/
}
div.result-item { 
  display: block;
}
a.hint { display: none; }
#result-interp { 
    margin-top: 0px;  
    /*width: 95%; */
    padding-right: 5px;
    padding-left: 5px;
}

div.trash-full { 
    width: 48px; 
    height: 48px; 
    margin-left: 4px; 
    padding-bottom: 20px;
    display: none;
}

ul.search-now  a { 
    color: rgb(150, 74, 0);
}
ul.search-now { 
    color: rgb(150, 74, 0);
    font-size: 16px;
}
ul a { 
    text-decoration: none;
}
h4.search-now { 
    color: rgb(86, 86, 86);
}
select[name=answer_type] option { 
    background-color: #EAEBEB;
} 

.chint { 
    display: contents;
}
@media screen and (max-width: 768px) {
  div.trash-full { 
    float: right; 
    width: 24px;
    height: 24px;
    display: none;
  }
    .chint { 
        display: contents;
    }
 
    div.lparam { 
      margin-top: 3px;
      margin-left: 3px;
    }

    div.field-box { 
        margin: 0px 0px 0px 0px;
    }
    div.first-box { 
        padding-top: 10px;
    }
    ul#id_answer_type { 
        margin-bottom: 10px;
    } 
    div.nouns-field { 
        padding-bottom: 5px;
    }
}
